#container #contentarea #contents {
	width: 850px;
}
#container  #contentarea  #contents h2 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	color: #4e4c4c;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e5e5e5;
}
#container #contentarea #contents #left_coloumn {
	float: left;
	width: 244px;
}
#container #contentarea #contents #left_coloumn #main_image {
	background-image: url(../images/main_img.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 163px;
	padding-top: 9px;
	padding-left: 9px;
}
#container #contentarea #contents #left_coloumn #location_map {
	margin-top: 10px;
	background-image: url(../images/how-to-find.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	line-height: 24px;
	padding-left: 10px;
}
#container #contentarea #contents #left_coloumn #location_map a {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#container #contentarea #contents #left_coloumn #location_map a:hover {
	color: #666666;
}

#container #contentarea #contents #contact_us {
	float: left;
	width: 292px;
	margin-right: 20px;
	margin-left: 20px;
}
#container #contentarea #contents #contact_us #address_bg {
	background-image: url(../images/add-bdg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 131px;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 1.3em;
	color: #4e4c4c;
}

#container #contentarea #contents #enquiry {
	float: left;
	width: 274px;
}
#container #contentarea #contents #enquiry .enquiry_textfield {
	background-image: url(../images/textfiled-enquiry.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 257px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #949292;
	padding-left: 5px;
	padding-top: 5px;
}
#container #contentarea .latest_additions {
	float: left;
	width: 120px;
	padding-right: 21px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#container #contentarea .latest_additions .additions_image {
}
#container #contentarea .latest_additions .additions_text {
	text-align: center;
	padding-top: 5px;
	font-size: 12px;
}




.textfiled {
	background-image: url(../images/textfiled.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 257px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #949292;
	line-height: 25px;
	padding-left: 5px;
}

.textfiled-half {
	height: 25px;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #949292;
	line-height: 25px;
	padding-left: 5px;
	background: url(../images/textfiled-small.gif) no-repeat left top;
}
